/*@import "base.css";
@import "header.css";
*/

@import "tabs.css";
@import "sidebar.css";
@import "pricing.css";
@import "prettyPhoto.css";


#content { background: none; padding: 0; margin: 0 auto; }


.content-block {
	background: rgb(223,223,223); 
background: -moz-linear-gradient(top, rgba(223,223,223,1) 0%, rgba(247,247,247,1) 12%, rgba(242,242,242,1) 21%, rgba(226,226,226,1) 31%, rgba(216,216,216,1) 40%, rgba(214,214,214,1) 49%, rgba(224,224,224,1) 58%, rgba(234,234,234,1) 68%, rgba(242,242,242,1) 78%, rgba(247,247,247,1) 88%, rgba(242,242,242,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(12%,rgba(247,247,247,1)), color-stop(21%,rgba(242,242,242,1)), color-stop(31%,rgba(226,226,226,1)), color-stop(40%,rgba(216,216,216,1)), color-stop(49%,rgba(214,214,214,1)), color-stop(58%,rgba(224,224,224,1)), color-stop(68%,rgba(234,234,234,1)), color-stop(78%,rgba(242,242,242,1)), color-stop(88%,rgba(247,247,247,1)), color-stop(100%,rgba(242,242,242,1))); 
background: -webkit-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(247,247,247,1) 12%,rgba(242,242,242,1) 21%,rgba(226,226,226,1) 31%,rgba(216,216,216,1) 40%,rgba(214,214,214,1) 49%,rgba(224,224,224,1) 58%,rgba(234,234,234,1) 68%,rgba(242,242,242,1) 78%,rgba(247,247,247,1) 88%,rgba(242,242,242,1) 100%); 
background: -o-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(247,247,247,1) 12%,rgba(242,242,242,1) 21%,rgba(226,226,226,1) 31%,rgba(216,216,216,1) 40%,rgba(214,214,214,1) 49%,rgba(224,224,224,1) 58%,rgba(234,234,234,1) 68%,rgba(242,242,242,1) 78%,rgba(247,247,247,1) 88%,rgba(242,242,242,1) 100%); 
background: -ms-linear-gradient(top, rgba(223,223,223,1) 0%,rgba(247,247,247,1) 12%,rgba(242,242,242,1) 21%,rgba(226,226,226,1) 31%,rgba(216,216,216,1) 40%,rgba(214,214,214,1) 49%,rgba(224,224,224,1) 58%,rgba(234,234,234,1) 68%,rgba(242,242,242,1) 78%,rgba(247,247,247,1) 88%,rgba(242,242,242,1) 100%); 
background: linear-gradient(to bottom, rgba(223,223,223,1) 0%,rgba(247,247,247,1) 12%,rgba(242,242,242,1) 21%,rgba(226,226,226,1) 31%,rgba(216,216,216,1) 40%,rgba(214,214,214,1) 49%,rgba(224,224,224,1) 58%,rgba(234,234,234,1) 68%,rgba(242,242,242,1) 78%,rgba(247,247,247,1) 88%,rgba(242,242,242,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#f2f2f2',GradientType=0 ); 
	padding: 7px 7px 0px 7px;  
	clear: both;
	margin: 0px;
	width: 926px;
	overflow: hidden;
}

.content-block-genuine {
		background: rgb(114,176,217); 
background: -moz-linear-gradient(top, rgba(114,176,217,1) 0%, rgba(185,214,232,1) 33%, rgba(235,238,243,1) 67%, rgba(243,244,246,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,176,217,1)), color-stop(33%,rgba(185,214,232,1)), color-stop(67%,rgba(235,238,243,1)), color-stop(100%,rgba(243,244,246,1)));
background: -webkit-linear-gradient(top, rgba(114,176,217,1) 0%,rgba(185,214,232,1) 33%,rgba(235,238,243,1) 67%,rgba(243,244,246,1) 100%);
background: -o-linear-gradient(top, rgba(114,176,217,1) 0%,rgba(185,214,232,1) 33%,rgba(235,238,243,1) 67%,rgba(243,244,246,1) 100%);
background: -ms-linear-gradient(top, rgba(114,176,217,1) 0%,rgba(185,214,232,1) 33%,rgba(235,238,243,1) 67%,rgba(243,244,246,1) 100%);
background: linear-gradient(to bottom, rgba(114,176,217,1) 0%,rgba(185,214,232,1) 33%,rgba(235,238,243,1) 67%,rgba(243,244,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72b0d9', endColorstr='#f3f4f6',GradientType=0 ); 
	padding: 7px 7px 0px 7px;  
	clear: both;
	margin: 0px;
	width: 926px;
	overflow: hidden;
	padding-bottom: 40px;	
}

.genuine-inks-top-borders img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.sec-1-genuine {
	width: 890px;
	padding: 0 18px;
}
.sec-2-range {
	width: 890px;
	padding: 60px 18px 0 18px;
}
/*********************************/


.sec-2-range a:hover {
	-webkit-transition: color 500ms ease-out;
    -moz-transition: color 500ms ease-out;
    -o-transition: color 500ms ease-out;
    transition: color 500ms ease-out;
	color: #09F;
}
.sec-2-range h2{
	color: #000000;
    font-size: 44px;
    font-weight: normal;
	text-align:center;
}
.sec-2-range-container {
	width: 887px;
	float: left;
	padding-top: 40px;
	margin-left: 2px;
}
.sec-3-range-container {
    float: left;
    margin-left: 2px;
    padding-top: 55px;
	padding-bottom: 30px;
    width: 887px;
}

.sec-2-range a {
    text-align: center;
	display:block;   
    color: #003366;
    font-size: 14px;
	line-height: 17px;
	text-decoration: none;
}
.sec-2-range-container .range-img-1 {
	padding-top: 51px;
	padding-bottom: 64px;
}
.sec-2-range-container .range-img-2 {
	padding-top: 39px;
}
.sec-2-range-container .range-img-3 {
	padding-bottom: 47px;
    padding-top: 41px;
}

.sec-3-range-container .s3range-img-1 {
	padding-top: 39px;
	padding-bottom: 35px;
}
.sec-3-range-container .s3range-img-2 {
	padding-top: 50px;
	padding-bottom: 43px;
}
.sec-3-range-container .s3range-img-3 {
	padding-bottom: 39px;
    padding-top: 25px;
}


.durabrite-logo {
	/* margin-top: -15px; */
}

.sec-2-range-container p {
	line-height: 19px;
    text-align: left;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
}
.sec-3-range-container p {
	line-height: 19px;
    text-align: left;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
}
.sec-2-range-container .h85 {
	height: 85px;
}

.sec-2-range-container sup {
    font-size: 0.75em;
    line-height: 1px;
    vertical-align: 5px;
}

.sec-2-range-container img {
	margin: 0 auto;	
	display: block;
	padding: 30px 0;
}
.sec-3-range-container img {
    display: block;
    margin: 0 auto;
	 padding: 10px 0 30px 0;
}

.range-row-1 {
	width: 243px;
	float: left;
	margin-right: 39px;
	border-right: 1px solid #c6e0f1;
	padding-right: 19px;
	
}
.range-row-2 {
	width: 243px;
	float: left;
	margin-right: 39px;
	border-right: 1px solid #c6e0f1;
	padding-right: 19px;
	
}
.range-row-3 {
	width: 283px;
	float: left;
	marginS-right: 0;
}
.sec-1-genuine h2 {
	text-align:center;
	color: #ffffff;
	font-size: 44px;
    font-weight: normal;
    letter-spacing: -1px;
}
.sec-1-genuine p {	
	color: #333333;
    font-size: 14px;
    font-weight: normal;
}
.sec-1-genuine-content {
	width: 794px;
	padding: 20px 48px 0 48px;
	float: left;
}
.sec-1-genuine-content .sec-1-left {
	float: left;
	border-right: 1px solid #DCEBF5;
	width: 500px;
}
.content-block-genuine h4 {
	color: #000000;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
	text-align: center;
}
.sec-1-right {
	float: right;
    width: 225px;
}
.sec-1-left .ink-left {
	width: 250px;
	display: block;
	text-align:center;
	float: left;
	margin-top: 40px;
}
.sec-1-left .ink-right {
	width: 250px;
	display: block;
	text-align:center;
	float: left;
	margin-top: 40px;
}
.sec-1-right .ink-middle {
	margin-top: 36px;
    text-align: center;
}
.sec-1-left p, .sec-1-right p {
	padding-top: 5px;
}
.sec-1-left .ink-left h4, .sec-1-left .ink-right h4 {
	margin-top: 15px;
}
.sec-1-right .ink-middle h4 {
	margin-top: 24px;
}

#section-3 {
    background: url("../img/genuine-inks/blue-bottom-bg.jpg") no-repeat scroll;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 20px 30px;
    text-align: center;
}
#section-3 h4 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 8px;
}
#section-3 p {
	color: #A3DBF9;
    line-height: 17px;
    font-size: 14px;
    font-weight: normal;
}
.grid-3-bottom {
	overflow:hidden;
	padding: 0 5px;	
}

.grid-3-bottom .finders{
	color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 3px 8px 5px 0;
    position: relative;
}
.grid-3-bottom .grid-item-1 {
    float: left;
    padding-right: 60px;
    width: 250px;
}
.grid-3-bottom .grid-item-2 {
    float: left;
    padding-right: 60px;
    width: 250px;
}

.grid-3-bottom .grid-item-3 {
    padding-right: 0;
    float: left;
    width: 250px;
}

.bottom-grid-box {
	height: 125px;	
}
button.css3button {
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 15px;
	text-align:center;	
	background: rgb(255,238,199); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,238,199,1) 0%, rgba(255,157,23,1) 47%, rgba(255,69,2,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,238,199,1)), color-stop(47%,rgba(255,157,23,1)), color-stop(100%,rgba(255,69,2,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,238,199,1) 0%,rgba(255,157,23,1) 47%,rgba(255,69,2,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,238,199,1) 0%,rgba(255,157,23,1) 47%,rgba(255,69,2,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,238,199,1) 0%,rgba(255,157,23,1) 47%,rgba(255,69,2,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,238,199,1) 0%,rgba(255,157,23,1) 47%,rgba(255,69,2,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeec7', endColorstr='#ff4502',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #b85f00;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}

button.css3button:hover {
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 15px;
	text-align:center;
	-webkit-transition: background 1000ms ease-out;
    -moz-transition: background 1000ms ease-out;
    -o-transition: background 1000ms ease-out;
    transition: background 1000ms ease-out;
	border: 1px solid #2c81d6;
	text-shadow: 1px 1px 3px rgba(150, 150, 150, 0.9);   
	background: #39F;
}	
.genuine-but {
	text-align:center;
	margin-top: 30px;
}
.genuine-but2 {
	text-align:center;
	margin-top: -30px;
}

.sec-2-range-content {
    float: left;
    padding: 20px 48px 0;
    width: 794px;
}	

#fullscreen {
    float: left;
    clear: both;
    padding: 0px;
    width: 940px;
}

p#breadcrumb { padding: 0 0 7px 7px; clear:both; }

h3 { margin: 0; font-size: 14px; }

/* Product Grid */
.product-details { float: left; width: 191px; margin: 20px 0; padding: 10px 20px; position: relative; border-right: 1px solid #ccc; text-align: center; }
.product-details.no-divider { border: 0; clear: right; }
.product-details .product-heading { width: 191px; height: 70px; }
.product-details .product-heading span { color: #666; font-style: italic; }
.product-details .product-summary { text-align: left; }
.product-details .product-summary p { padding: 0 10px; }

hr { display: block; border: 0; border-top: 1px solid #ccc; clear: both; margin: 0; }

.product-footer, .action-items { position: absolute; bottom: 0; left: 20px; width: 191px; }
	ul.action-items { padding: 0; margin: 0; }
	.action-items li { list-style: none; text-align: center; }
	.action-items li a { padding: 0 16px 0 0; background: url('../img/cdp/icons_sm.gif') right 0 no-repeat; }
	.action-items li a.btn { background: none; padding: 0; margin: 0; width: auto; }
	
	.product-footer .action-items { position: static; margin: 0 0 10px 0; }
	p.reviews, p.price { text-align: center; }
	p.price { color: #666; }

.product-details .reviews .status { width: 139px; padding: 0 15px; height: 15px; }
.product-details .pricing-block { width: 191px; border: 0; }
	.product-details .pricing-block p span { width: 61px; margin: 0 15px 0 0; padding: 0; }

#tabs .ui-tabs-panel .product-details .pricing-block p { line-height: 15px; }

/* Quick View CSS for Printer Family Template */
.quick-view { visibility: hidden; text-indent: -100000px; position: absolute; }
.quick-details { background: #fff; position: relative; font-size: 12px; }
.quick-heading { padding: 20px 0 0 10px; }
.quick-details ul { margin: 0 0 0 8px; padding: 0 0 0 8px; }
.quick-img { display: block; margin: auto; }
.quick-details .description {padding: 0 10px; }
.quick-footer { position: relative; clear: both; height: 29px; margin: 10px 0 0 0; }
.quick-footer .price { position: absolute; left: 10px; top: 6px; }
.quick-footer .reviews { position: absolute; left: 200px; top: 6px; }
.quick-footer .btn { position: absolute; right: 10px; top: 0; margin: 0; width: 122px; }

.product-image { width: 171px; height: 114px; background: url('/2005redesign/blank.gif') no-repeat 0 0; }

/* Updates to Lightbox */
/* div.pp_pic_holder .pp_content .pp_details { position: absolute; top : 0; display: block; margin: 0; } */

div.light_rounded .pp_details { position: static; }
.light_rounded .pp_content { padding: 8px 0 0 0; }
div.light_rounded .pp_close{ background: url('../img/global/close-btn.png') 0 0 no-repeat; cursor: pointer; height: 16px; width: 16px; position: absolute; top: -10px ; right: 10px; }

/* Pagination  - base.css*/
.pagination-results { float: left; margin: 6px 21px; _display: inline; }
	.pagination-results span, .pagination-results a { font-weight: bold; }
	
#sort-by label { float: right; font-weight: bold; padding: 2px 16px 12px 0; *padding: 2px 16px 7px 0; _display: inline; }
	#sort-by select { width: 200px; margin-left: 6px; }

.btm-pagination { width:640px; height: 26px; margin: 10px 0 -10px 0; padding:6px 6px 0px 6px; background: url('../img/cdp/tabs_pagination_bg.png') no-repeat; float: left; clear: both; }
	.btm-pagination ul { float: right; clear: both; }
	.btm-pagination ul li { font-weight: bold; color: #666; float: left; list-style: none; border-right: 1px solid #ccc; padding: 0 4px; }
	.btm-pagination ul li.view-all { padding: 0 15px 0 4px; border: 0; }
	.btm-pagination ul li.prev { padding: 0 4px 0 15px; background: url('../img/cdp/icons_sm3.gif') no-repeat left -51px; border: 0; }
	.btm-pagination ul li.next { padding: 0 15px 0 4px; background: url('../img/cdp/icons_sm3.gif') no-repeat right 0;  border: 0; }
		
/* Banner */
#flash-content-main img {
    position: relative;
    width: 940px;
	-moz-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
	-moz-border-top-right-radius: px;
    border-top-right-radius: 8px;
}
